uuid: 054c9375-0173-44a4-bda6-b2c8b0b7fcdf
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.created
field_name: created
entity_type: commerce_product_variation
bundle: default
label: Created
description: 'The time when the variation was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
